div#divVendorComparison {
  width:728px;
  font-family:arial;
  height:auto;
  font-size: 12px;
  height: 100%;
}
div#divVendorComparisonHeader 
{
    /*
  height:44px;
  background: url( ../images/comparison/background_table_header.png )  no-repeat;
  padding-top: 15px;
*/
  overflow: auto;
  font-size: 18px;
  padding-left: 23px;
  width: 705px;
  line-height: 46px;
  background: url(../images/background_ratings-header.png) no-repeat;
  margin-top: 20px;
}
div#divVendorComparisonHeader div#divVendorComparisonHeaderTitle {
  font-size:18px;
  float:left;
  width: 407px;
}
div#divVendorComparisonHeader div#divVendorComparisonHeaderButtons {
  float: left;
  width: 288px;
}
div#divVendorComparisonHeader div#divVendorComparisonHeaderButtons input{
  padding-right: 11px;
  float:left;
}
div#divVendorComparison .divDescription
{
	background: #D8D7D4;
	padding: 4px 0 8px 31px;
	font-family: Arial;
	font-size: 12px;
}
div#divVendorComparison .divDescription .operators
{
	padding: 10px 0 3px 0;
}
div#divVendorComparison .comparisonUserRatingsRow {
  clear: both;
  background: #c6c6c4;
  height: auto;
  width: 727px;
  height: 100%;
  overflow:hidden;
  border-left: 1px solid #D8D7D4;
  border-bottom: 1px solid #D8D7D4;
}

div#divVendorComparison .comparisonUserRatingsRowHeader {
  clear: both;
  background: #c6c6c4;
  width: 727px;
  height: 21px;
  overflow:hidden;
  border-left: 1px solid #D8D7D4;
}

div#divVendorComparison .comparisonUserRatingsRowHeader .comparisonItem {
  width: 256px;
  float:left;
  height: 100%;
  border-right: 1px solid #D8D7D4;
  height: 21px;
}

div#divVendorComparison .comparisonUserRatingsRowHeader .comparisonVendorOne {
  width: 234px;
  border-right: 1px solid #D8D7D4;
  float:left;
  text-align: left;
  border-right: 1px solid #D8D7D4;
  height: 21px;
}

div#divVendorComparison .comparisonUserRatingsRowHeader .graphBox {
  float: left;
  width: 184px;
  background: url( ../images/americanehr_comparisontool_w4_03.jpg )  no-repeat;
  height: 21px;
}

div#divVendorComparison .comparisonUserRatingsRowHeader .score {
  float: left;
  width: 48px;
  height: 16px;
  padding-top: 5px;
  color:   #a2a2a0;
  text-align: center;
  text-transform: uppercase;
}
div#divVendorComparison .comparisonUserRatingsRow .comparisonItem {
  width: 233px;
  padding-left: 23px;
  float:left;
  height: 100%;
  border-right: 1px solid #D8D7D4;
  padding-top: 6px;
  padding-bottom: 6px;
}

div#divVendorComparison .comparisonUserRatingsRow .comparisonVendorOne {
  width: 234px;
  border-right: 1px solid #D8D7D4;
  float:left;
  text-align: left;
  border-right: 1px solid #D8D7D4;
  height: 100%;
}

div#divVendorComparison .comparisonUserRatingsRow .comparisonItem {
  width: 233px;
  padding-left: 23px;
  float:left;
  height: 100%;
  border-right: 1px solid #D8D7D4;
  padding-top: 6px;
  padding-bottom: 6px;
}

div#divVendorComparison .comparisonUserRatingsRow .comparisonVendorOne {
  width: 234px;
  border-right: 1px solid #D8D7D4;
  float:left;
  text-align: left;
  border-right: 1px solid #D8D7D4;
  height: 100%;
}

div#divVendorComparison .comparisonUserRatingsRow .graphBox {
  background: #B1B1B1;
  width: 177px;
  padding-top: 8px;
  padding-bottom: 10px;
  padding-left: 7px;
  float:left;
}

div#divVendorComparison .comparisonUserRatingsRow .graphBox .graph {
  position: relative; /* IE is dumb */
  width: 164px;
  border: 1px solid #6F6F6F;
  background: #6F6F6F;
}
div#divVendorComparison .comparisonUserRatingsRow .graphBox .NotYetAvailable
{
  color : White;
  font: 10px arial;
  padding-left: 8px;
}
div#divVendorComparison .comparisonUserRatingsRow .graphBox .graph .bar {
  display: block;
  position: relative;
  background: #3178AC;
  text-align: center;
  height: 7px;
  line-height: 7px;
}

div#divVendorComparison .comparisonUserRatingsRow .score {
  float:left;
  width:47px;
  text-align: center;
  padding-top: 8px;
}

div#divVendorComparison .comparisonUserRatingsRow .comparisonVendorTwo {
  width: 234px;
  border-right: 1px solid #D8D7D4;
  float:left;
  text-align: left;
  border-right: 1px solid #D8D7D4;
  height: 100%;
}


div#divVendorComparison .comparisonRow {
  clear: both;
  background: #EFEFED;
  height: auto;
  width: 727px;
  height: 100%;
  overflow:hidden;
  border-left: 1px solid #D8D7D4;
  border-top: 1px solid #D8D7D4;
}

div#divVendorComparison .comparisonRow .border {
 background: black;
 height: 100%;
}
div#divVendorComparison .comparisonRow .comparisonItem {
  width: 210px;
  padding-right: 23px;
  padding-left: 23px;
  float:left;
  height: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
}

div#divVendorComparison .comparisonRow .comparisonVendorOne {
  width: 218px;
  float:left;
  text-align: left;
  padding-left: 10px;
  height: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-right: 6px;
  background: #C9C9C7;
  min-height: 45px;
  padding-bottom: 1000em;
  margin-bottom: -999.5em;
}
div#divVendorComparison .comparisonRow .comparisonVendorTwo {
  width: 224px;
  float:left;
  padding-left: 10px;
  height: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
}
div#divVendorComparison .comparisonRowTitle 
{
   /*
  clear: both;
  font-size: 18px;
  padding-left: 23px;
  width: 706px;
  line-height: 46px;
  background: #BABAB7;
*/
  font-size: 18px;
  padding-left: 23px;
  width: 727px;
  line-height: 46px;
  background: url(../images/background_ratings-header.png) no-repeat;
  margin-top: 20px;
}

.comparisonRow .itemList 
{
 list-style-type: none;
 padding: 0;
 margin: 0;
}

.comparisonUserRatersNo 
{
    overflow: auto;
    background: #EFEFED; 
    border-left: 1px solid #D8D7D4;   
    border-right: 1px solid #D8D7D4;   
}
div#divVendorComparison .comparisonUserRatersNo .comparisonItem,
div#divVendorComparison .comparisonUserRatersNo .comparisonVendorOne
{
   border-right: 1px solid #D8D7D4; 
}
div#divVendorComparison .comparisonUserRatersNo .comparisonItem,
div#divVendorComparison .comparisonUserRatersNo .comparisonVendorOne,
div#divVendorComparison .comparisonUserRatersNo .comparisonVendorTwo 
{
  float:left;
  height: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  font-weight : bold; 
}
div#divVendorComparison .comparisonUserRatersNo .comparisonItem
{
  width: 210px;
  padding-left: 23px;
  padding-right: 23px;
}
div#divVendorComparison .comparisonUserRatersNo .comparisonVendorTwo, 
div#divVendorComparison .comparisonUserRatersNo .comparisonVendorOne
{
  width: 210px;
  padding-left: 24px;

}
div#divVendorComparison .comparisonUserRatersNo .comparisonVendorTwo 
{
}

div#divVendorComparisonFoot {
  height:44px;
  background: url( ../images/comparison/background_table_foot.png )  no-repeat;
}

div#divVendorComparison .comparisonRow .comparisonVendorSingle {
  float: left;
  height: 100%;
  padding: 6px 23px;
  width: 425px;
}
.editProductButton {
  margin: 15px 0;
}

.logoBackground {
  height: 54px;
  width: 106px;
  background: white;
  text-align: center;
  vertical-align: middle;
  line-height: 54px;
}

.logoBackgroundOuter {
  height: 54px;
  background: white;
  text-align: center;
  width: 106px;
  position: relative;  
}
.logoBackgroundInner {
  position:absolute; 
  top:50%;
  margin-top: -12px;
  width: 106px;
}
#divVendorComparison .profileRow
{    
    clear: both;
    height: 100%;   
    width: 726px; 
    border-top: 1px solid #dfe0db;
    border-left: 1px solid #dfe0db;    
    border-right: 1px solid #dfe0db;    
    background: #f2f2f2;   
    overflow: hidden;
} 
#divVendorComparison .profileRowTitle
{
  clear: both;
  font-size: 18px;
  padding-left: 23px;
  width: 705px;
  line-height: 46px;
  background: url(../images/background_ratings-header.png) no-repeat;
  margin-top: 20px;
}
#divVendorComparison .profileRowFooter,
#divVendorAttestation .profileRowFooter
{
  clear: both;
  height: 33px;
  background: url(../images/background_footer_vendor_profile.png) no-repeat;
}
#divVendorComparison .question 
{
  height: 100%;
  width: 182px;   
  background: #f2f2f2;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 12px;
  padding-bottom: 1012px;
  margin-bottom: -999.5px; 
  min-height: 45px;   
}
#divVendorComparison .text 
{
  height: 100%;
  width: 464px;
  background: #bab9b7;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 12px;
  padding-bottom: 1012px; 
  margin-bottom: -999.5px;   
  min-height: 45px;  
}
#VendorCompanyProfile 
{
    overflow: auto;
    clear: both;
    font: 12px/15px arial, sans-serif;    
}

#VendorCompanyProfile .comparisonRowTitle
{
    background: url("/images/podcast/backgroundTableHeader.jpg") repeat scroll 0 0 transparent;
    height: 30px;
    color: white;
    text-align: left; 
    padding-left: 15px;
    margin-top: 15px;
    font-weight: bold;  
    padding-top: 5px;  
    line-height: 24px;
}

#VendorCompanyProfile .comparisonRow
{
   overflow: auto;
   background: #D6D6D6;
   vertical-align: top;
   padding-top: 5px;
   padding-bottom: 5px;
   color: #424242;
}

#VendorCompanyProfile .comparisonRowAlternate
{
   overflow: auto;
   background: #E4E4E4;
   vertical-align: top;   
   padding-top: 5px;
   padding-bottom: 5px;
   color: #424242;   
}

#VendorCompanyProfile .comparisonItem 
{
    clear: both;
    float: left;
    padding-left: 15px;
    font-weight: bold;
    width: 245px;
}

#VendorCompanyProfile .comparisonVendorOne 
{
    float: left;
    padding-left: 15px;
    width: 425px;
}
.vendorBackButtonContainer 
{
    overflow: auto;
    margin-top: 15px;
}

.vendorBackButtonContainer img
{
    margin-bottom: 1px;
}

.breadCrumbProductNameContainer 
{
    display: inline;
}
.rfiLink 
{
	text-align: center;
}
div#divVendorAttestation {
  width:728px;
  font-family:arial;
  height:auto;
  font-size: 12px;
  height: 100%;
}
#divVendorAttestation .profileRowTitle
{
  clear: both;
  font-size: 18px;
  padding-left: 23px;
  width: 705px;
  line-height: 46px;
  background: url(../images/background_ratings-header.png) no-repeat;
  margin-top: 20px;
}
.attestationRow p
{
    margin : 0;
}
.attestationRow {
    clear: both;
    height: 100%;   
    width: 726px; 
    border-top: 1px solid #dfe0db;
    border-left: 1px solid #dfe0db;    
    border-right: 1px solid #dfe0db;    
    background: #d8d7d3;   
    overflow: hidden;
}
.attestationRow .left {
    background: #babab8;
    float: left;
    margin-right: 2px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
  padding-bottom: 1012px;
  margin-bottom: -999.5px;     
    width: 322px;    
}
.attestationRow .left.light {
    background: #e3e1e2;
}
.attestationRow .right 
{
    float: left;
    background: #babab8;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
  padding-bottom: 1012px;
  margin-bottom: -999.5px; 
    width: 322px;
}
.attestationRow .right.light {
    background: #e3e1e2;
}
.attestationRow .header {
    font-size: 14px;
    font-weight: bold;
}
.attestationRow .year {
    margin-right: 30px;
    float: left;
}
.profileRowFooter .text,
.textFooter {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 9px;
}
.attestation-spec-button,
.attestation-spec-button2{
    cursor: pointer;
}
.ui-dialog {
    display: none;
}
.ui-dialog.ui-widget {
    padding: 0;
    border-top: 4px solid #3079ac;
    border-bottom: 2px solid #3079ac;
}
.ui-dialog .ui-widget-header {
    background: #ffffff;
    border: 0;
    color: #000000;
    font-size: 13px;
}
.ui-widget-header .ui-dialog-titlebar-close .ui-icon-closethick {
    background-image: url("../images/btn-close.png");
    height: 19px;
    width: 19px;
    background-position: 0 -1px;
}
.ui-dialog-titlebar-close.ui-state-hover .ui-icon-closethick,
.ui-icon-closethick:hover {
   background-position: -1px -18px;
   
}  
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: transparent !important;
    border: 0 !important;
}
.ui-dialog .ui-dialog-content.attestation-spec-modal,
.ui-dialog .ui-dialog-content.attestation-spec-modal2 {
    padding: 0;
}
.attestation-spec-modal,
.attestation-spec-modal2 {
   height: 200px !important;
   min-height: 200px;
}
.modal-list {
    list-style-type: none;
}
.modal-list li {
    padding: 8px 20px;
    font-size: 12px;
    clear: both;
    overflow: auto;
    width: 243px;

}
.modal-list li.light {
    background-color: #cdcdcd;
}
.modal-list li.dark {
    background-color: #dbdad8;
}
.modal-list li .value {
    width:35px;
    float: left;
}
.modal-list li .name {
    float: left;
    width: 208px;
}

.textBoxListItem {
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.25;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.dyCheckList li
{
    width: 40%;
}

.ehrproduct h3
{
    margin: 10px 0 10px 0;

}

.ehrproduct ul
{
    margin: 8px 0 8px 0;

}

.ehrproduct h5
{
    margin: 3px 0 7px 0;

}